/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
@font-face {
 font-family: 'Museo_Slab';
 src: url('../fonts/Museo_Slab_500-webfont.eot');
 src: local('☺'),
    url('../fonts/Museo_Slab_500-webfont.woff') format('woff'),
    url('../fonts/Museo_Slab_500-webfont.ttf') format('truetype'),
    url('../fonts/Museo_Slab_500-webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}
html, body, table {
width:100%;
height:100%;
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}
h1, h2, h3{font-weight: 500;}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
a{text-decoration: none;color: #ff0033;}
a:hover{color: #ff3333;}

/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

/* body { font: 16px/26px "Museo_Slab", Arial;position:relative;background: #000;font-weight: 500;} */
 
body {  font-family: "futura-pt",sans-serif;position:relative;background: #000;font-weight: 500;}
.wrapper {width: 100%; margin: 0;}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}
.facebook{background-image: url(../img/icons.png);background-position:  -3px -1px;width: 9px;height: 9px;padding: 6px;}
.twitter{background-image: url(../img/icons.png);background-position:  -45px -1px;width: 9px;height: 9px;padding: 6px;}
.youtube{background-image: url(../img/icons.png);background-position:  0px 241px;width: 44px;height: 44px;}
.youtube:hover{background-position:  0px 196px;}
.sat-color{background-color: #ff0033;padding: 5px;}
.sat-color:hover{background-color: #ff3333;color: #fff;}
.social{-webkit-border-radius: 3px;
-moz-border-radius: 3px;border-radius: 3px;line-height: 1em;display:inline-block;font-size: 10px;font-family: Arial, Helvetica, sans-serif;color: #fff;line-height: 11px;margin-right: 4px;}
.web{font-weight: bold;font-family: Arial, Helvetica, sans-serif;}
.align-left{float:left;}
.align-right{float: right;}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/**home style*/   
.home .header-container{position: absolute;top: 0;left: 0;z-index: 101;}

.home #bx-pager{width: 100%;position: absolute;bottom:0px; background:url(../img/bg_black.png);z-index:100;padding: 0;}
.home nav a:visited { color: #fff;}
.home #bx-pager img{}
.home .description{position: absolute;left: 0;z-index: 10;float:left;width:100%;}
.home #bx-pager a{-moz-opacity: 0.50;
-khtml-opacity: 0.50;
opacity: 0.50;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=50);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
filter:alpha(opacity=50);}
.home #bx-pager a:hover{-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
filter:alpha(opacity=100);}
.home #bx-pager .active{-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
filter:alpha(opacity=100);}
.bxslider-home{margin:0;}
.shadow-home{width: 100%;position: absolute;top: 0;left: 0;}
.big-play-icon{position: absolute;top: 20%;left: 40%;width: 23%!important;height:auto;}
.slide-image-video{position: relative;z-index: 10;}
/***/

/**header style*/
.header-container{width: 100%;}
nav{padding: 0 20px 20px 20px;overflow: hidden;}
nav ul { margin: 0; padding: 0;}
nav li{float: left;}
.logo{padding:0; }
.logo a{padding:0;background: url(../img/logo-capitol.png) 0px 0px no-repeat;height: 57px;width: 117px;margin: 20px 10px;border-bottom: 0px;}
.logo a:hover{border-bottom: 0px;background: url(../img/logo-capitol.png) 0px -56px  no-repeat;}
nav a {border-bottom: 2px solid transparent;color: #fff;display: block;float: left;padding: 35px 7px 5px;	text-shadow: 1px 1px 0 #000000;}
nav a:hover {border-bottom: 2px solid #fff;color: #fff;background: none;}
nav a:visited { color: #fff;}
.current-menu-item a, .current_page_item a, .current-menu-item a:hover, .current_page_item a:hover{
border-bottom: 2px solid #fff;
color: #000!important;
background: #909090; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkwOTA5MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU0JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  #909090 0%, #ffffff 54%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#909090), color-stop(54%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #909090 0%,#ffffff 54%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #909090 0%,#ffffff 54%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #909090 0%,#ffffff 54%); /* IE10+ */
background: linear-gradient(to bottom,  #909090 0%,#ffffff 54%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#909090', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

}
/**body style*/
.main { padding:0;}
.main article h1 { font-size: 2em;}
.home-content {
position:relative;
width:100%!important;
overflow: hidden;
}
.main-container{width: 100%;overflow: hidden;}
/* artist style*/

#content-slider{width: 940px;margin: 0 auto;position: relative;}
#content-slider .featured{font-size: 10px;color: #999999;line-height: 10px;text-transform: uppercase;font-weight: bold;font-family: Arial, Helvetica, sans-serif;}
#content-slider h2{font-size: 24px;color: #fff;margin: 10px 0px;line-height: 1em;}
#content-slider h2 a{color: #fff;}
#content-slider h2 a:hover{color: #fff;}
.wrap-slider{position: relative;}
.release-page #load-items .social-content{position: absolute;top: 40%;left: 0%;z-index: 15;width: 100%;text-align: center;display: none;}
.artist-page #load-items .social-content{position: absolute;top: 40%;left: 0%;z-index: 15;width: 100%;text-align: center;display: none;}

#content-slider .social-content{overflow: hidden;display: block;margin-bottom: 40px;text-transform: uppercase;}
#content-slider .description{padding: 10px 0 0 0;line-height: 10px;margin-bottom: 40px;}
#content-slider .video-icon{padding: 10px 0 0 50px;position: relative;margin-bottom: 20px;}
.video-icon .youtube{position: absolute;top: 10px;left: 0px;}

.bx-wrapper{margin: 0 0 35px;}
#content-items{width: 960px;margin: 0 auto;color: #fff;}
#content-items .artist{width: 23%;float:left;padding: 0 1% 40px 1%;line-height: 1em;height: 270px;}
.artist-page .artist{height: 190px!important;}
#content-items .artist h3{font-size: 18px;margin: 10px 0;line-height: 1em;}
#content-items .artist h3 a{color: #fff;}
#content-items .artist h3 a:hover{color: #fff;}
#content-items .artist .featured-artist{font-size: 10px;color: #999999;font-family: Arial, Helvetica, sans-serif;font-weight: bold;padding: 10px 0 0 0;display: block; text-transform: uppercase;}
#content-items .thumb-artist{position: relative;}
#content-items .thumb-artist img{width: 100%;position: relative;z-index:10;height: auto;} 
#content-items .play-icon{overflow: hidden;display: block;position: absolute;top: 15%;left: 30%;z-index: 15;display: none;}
#content-slider .play-icon{overflow: hidden;display: block;position: absolute;top: 30%;left: 40%;z-index: 15;display: none;}
.play-icon img{height: auto;width: auto!important;}
#content-items .thumb-video{position: relative;}
#content-items .thumb-video img{width: 100%;position: relative;z-index:10;}

#content-items .release h3{font-size: 14px;}
.bg-grey{background: #272727;}
.bg-black{#000;}
#content-items .tour{float: left;width: 100%;padding: 10px;position: relative;}
#content-items .tour h3{font-size: 24px;margin: 0;padding: 12px 0 0 0;line-height: 1em;}
.tour .plays-tour{font-size: 12px;font-family: Arial, Helvetica, sans-serif;}
.tour .thumb-tour{float: left;margin-right: 10px;}
.tour .date-tour{float: left;margin-right: 10px;height: 80px;width: 80px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;border: 1px solid #333;}
.date-tour .month{background: #999999;font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size: 10px;text-align:center;-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;line-height: 20px;
text-transform: uppercase;
color: #000;
}
.date-tour .day{background: #000;font-size: 30px;text-align:center;line-height: 40px;}
.date-tour .year{background: #999999;font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size: 10px;text-align:center;-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;line-height: 20px;text-transform: uppercase;
color: #000;}
.tour .share-tour{font-size: 16px;position: absolute;top: 37%;right: 10px;color: #ccc;}
.stButton{
    display: none!important;
}

.share-button{cursor: pointer;}

#filter-artist{font-family: Arial, Helvetica, sans-serif;font-size: 10px;padding: 25px 0 25px 10px;
position: relative;font-weight: bold;color: #666666;text-transform: uppercase;float: left;width: 100%;line-height: 1.4em;}
#filter-artist form{float:left;border-bottom: 1px solid #666666;}
#filter-artist span{float: left;}
#filter-artist #s{border:0;font-size: 10px;color: #666666;background: transparent;text-transform: uppercase;font-family: Arial, Helvetica, sans-serif; }
#filter-artist #submit{background-image: url(../img/icons.png);background-position:  -84px 0px;background-color:transparent;border: 0;   height: 14px;line-height: 0;padding: 0;
    width: 14px;}
#filter-artist #submit:hover{background-image: url(../img/icons.png);background-position:  -84px -14px;}
#filter-artist a{color: #666666;padding: 0 8px;float: left;}
#filter-artist a:hover{color: #fff;}

.active-filter{color: #fff!important;}
.loading-ajax{clear: both;padding: 25px 20px 70% 10px;}

.carrousel-content{overflow: hidden;padding: 10px 45px;position:relative;}
#carousel_inner {
float:left; /* important for inline positioning */
width:100%; /* important (this width = width of list item(including margin) * items shown */ 
overflow: hidden;  /* important (hide the items outside the div) */
/* non-important styling bellow */
}

#carousel_ul {
position:relative;
left:0px;
/*left:-210px; *//* important (this should be negative number of list items width(including margin) */
list-style-type: none; /* removing the default styling for unordered list items */
margin: 0px;
padding: 0px;
width:9999px; /* important */
overflow: hidden;
/* non-important styling bellow */
}

#carousel_ul li{
float: left; /* important for inline positioning of the list items */                                    
/* just styling bellow*/
padding:0px 5px;
margin:0;

}

#carousel_ul li img {
.margin-bottom:-4px; /* IE is making a 4px gap bellow an image inside of an anchor (<a href...>) so this is to fix that*/
/* styling */
cursor:pointer;
cursor: hand; 
border:0px; 
}
#left_scroll, #right_scroll{
float:left; 
height:50px; 
width:45px; 
cursor: pointer;
cursor: hand;
z-index:100;
}
#left_scroll{position:absolute;left:0;top:0;}
#right_scroll{position:absolute;right:0;top:0;}
#left_scroll span{position:absolute;left:0;top:0;z-index:100;background:url(../img/previous.png) no-repeat;display: block;width: 15px;height: 30px;margin: 20px 0 0 15px;}
#right_scroll span{position:absolute;right:0;top:0;z-index:100;background-image:url(../img/next.png); background-repeat:  no-repeat; display: block;width: 15px;height: 30px;margin: 20px 15px 0 0;}
#left_scroll span:hover{background-position: 0 -30px;}
#right_scroll span:hover{background-position: 0 -30px;}
/**footer style*/
.footer-container{background: #000000;font-family: Arial, Helvetica, sans-serif;font-size: 10px;color: #999999;}
.footer-container .wrapper{padding: 50px 20px 20px;overflow: hidden;width: auto;}
.footer-container a{color: #999999;}
.footer-container a:hover{color: #fff;}
.footer-container footer {  color: white;  padding: 20px 0;}
.footer-container footer span{padding: 0 0px;}
.first-col{width: 30%;text-align: left;}
.second-col{width: 50%;text-align: center;padding: 6px 0 0 !important;}
.icons-foot{width: 20%;text-align: right;padding: 6px 0 0 !important;}
.icons-foot a{float: right;padding: 0;margin: 0 0 0 5px;}
.fb-grey{background-image: url(../img/social-grey.png);background-position:  145px 0px;height: 21px;width: 21px;display: block;}
.tw-grey{background-image: url(../img/social-grey.png);background-position:  120px 0px;height: 21px;width: 21px;display: block;}
.go-grey{background-image: url(../img/social-grey.png);background-position:  95px 0px;height: 21px;width: 21px;display: block;}
.in-grey{background-image: url(../img/social-grey.png);background-position:  70px 0px;height: 21px;width: 21px;display: block;}
.you-grey{background-image: url(../img/social-grey.png);background-position:  21px 0px;height: 21px;width: 21px;display: block;}
.tmb-grey{background-image: url(../img/social-grey.png);background-position:  45px 0px;height: 21px;width: 21px;display: block;}
.fb-grey:hover{background-position:  145px 21px;}
.tw-grey:hover{background-position:  120px 21px;}
.go-grey:hover{background-position:  95px 21px;}
.in-grey:hover{background-position:  70px 21px;}
.you-grey:hover{background-position:  21px 21px;}
.tmb-grey:hover{background-position:  45px 21px;}
#menu-dropdown{display: none;}
.menu-tab{display: none;}

/* ==========================================================================
   Media Queries
   ========================================================================== */
@media screen and (max-width:240px) {
	/*.header-container{background: red;}*/
    #content-slider{width: 100%;}
    #content-items{width: 100%;}
	#content-items .artist{width:98%;}
	.home .header-container{position:relative;}
	.home #bx-pager{position: relative;}
	.bx-wrapper .bx-viewport{overflow:visible!important;}
	.logo{width: 60%; }
	.artist-page .artist {
	height: 170px!important;
	}
	#content-items .artist h3 {
	font-size: 16px;
	}
	#content-slider h2 {
	font-size: 12px;
	}
	nav{padding: 0 0px 10px 0px;}
	#filter-artist form {
	width: 90%;
	margin-top: 15px;
	}
	#filter-artist {
	font-size: 9px;
	padding: 25px 0 25px 0px;
	}
	#filter-artist #s {
	width: 90%;
	}
	#content-items .artist {
	padding: 0 1% 20px 1%;
	height: 270px;
	}
	#content-items .artist h3 {
	font-size: 14px;
	}
	.play-icon img {
	height: 30%;
	width: 85%!important;
	}
	#content-items .play-icon {top: 30%;}
	#content-slider .video-icon {
	padding: 10px 0 0 40px;
	}
	.youtube {
	background-position: -4px 142px;
	width: 35px;
	height: 35px;
	}
	#filter-artist a {
	padding: 0 3px;
	}
	#filter-artist span {
	width: 100%;
	}
	.web {
	width: 80%;
	margin: 1px auto;
	text-align: center;
	}
	.social {line-height:10px;}
	.tour .share-tour {
	position: relative;
	top: 0;
	right: 0px;
	}
	.tour .plays-tour {
	width: 100%;
	overflow: hidden;
	display: block;
	}
	#content-items .tour {padding:10px 0px;}
	#content-items .tour h3{font-size:20px;clear:both;}
	.first-col {width: 100%;text-align: center;}
	.second-col {width: 100%;text-align: center;}
	.icons-foot {width: 100%;text-align: center;padding: 10px 0 0 0;display: block;}
	.footer-container footer span{padding: 10px 0 0 0;}
	.icons-foot a{display: inline-block;float: none;}
	.footer-container .wrapper {padding: 20px 0px 20px;}
	#stratus{position: relative!important;}
	/*menu dropdown**/
	.menu-main-menu-container .menu-item{display: none;}
	.menu-tab{display: block;}
	#menu-dropdown{background: #000;width: 100%;z-index: 101;float: left;display: none;}
	#menu-dropdown li{width: 100%;border-bottom: 1px solid #FFFFFF;}
	#menu-dropdown a{width: 100%;text-align: center;padding: 10px 7px 10px;}

	.menu-tab{    background-color: #333;
	    -webkit-border-radius: 20px;
	    -moz-border-radius: 20px;
	    border-radius: 20px;padding: 0 15px;
		margin-top: 20px;
		}			
	.menu-tab a{ 
	font-size: 14px;
	padding: 5px 5px;
	line-height: 14px;
		}
		.menu-tab a:hover{border-bottom:#000 solid 1px;}
	#ucid_bar .lowerTab{bottom: -46px!important;}
	#ucid_bar #callToAction a {padding: 6px 10px!important;line-height: 14px!important;}
	.logo a {margin: 5px 10px 0px 0px;}
	#content-slider .description {
	margin-bottom: 5px!important;
	}
	#content-slider .description {width: 90%!important;}

}
@media screen and (min-width:241px) and (max-width:320px) {
	/* iphone vertical*/
	/*.header-container{background: yellow;}*/
    #content-slider{width: 100%;}
    #content-items{width: 100%;}
	#content-items .artist{width:48%;}
	.home #bx-pager{position: relative;}
	.home .header-container{position:relative;}
	.bx-wrapper .bx-viewport{overflow:visible!important;}
	.logo {width: 47%;}
	.artist-page .artist {
	height: 110px!important;
	}
	#content-items .artist h3 {
	font-size: 16px;
	}
	#content-slider h2 {
	font-size: 16px;
	}

	nav{padding: 0 10px 10px 10px;}
	#filter-artist form {
	width: 90%;
	margin-top: 15px;
	}
	#filter-artist #s {
	width: 92%;
	}
	#content-items .artist {
	padding: 0 1% 20px 1%;
	height: 220px;
	}
	#content-items .artist h3 {
	font-size: 14px;
	}
	.play-icon img {
	height: 20%;
	width: 50%!important;
	}

	#content-items .play-icon {top: 30%;}
	#content-slider .video-icon {
	padding: 10px 0 0 40px;
	}
	.youtube {
	background-position: -4px 142px;
	width: 35px;
	height: 35px;
	}
	#filter-artist span {
	width: 100%;
	}
	.web {
	width: 80%;
	margin: 1px auto;
	text-align: center;
	}
	.social {line-height:10px;}
	.tour .share-tour {
	position: relative;
	top: 0;
	right: 0px;
	}
	.tour .plays-tour {
	width: 100%;
	overflow: hidden;
	display: block;
	}
	#content-items .tour {padding:10px 0px;}
	#content-items .tour h3{font-size:20px;}
	.first-col {width: 100%;text-align: center;}
	.second-col {width: 100%;text-align: center;}
	.icons-foot {width: 100%;text-align: center;display: block;overflow: hidden;}
	.footer-container footer span{padding: 10px 0 0 0;}
	.icons-foot a{display: inline-block;float: none;}
	.footer-container .wrapper {padding: 20px 0px 20px;}
	#stratus{position: relative!important;}
	/*menu dropdown**/
	.menu-main-menu-container .menu-item{display: none;}
	.menu-tab{display: block;}
	#menu-dropdown{background: #000;width: 100%;z-index: 101;float: left;display: none;}
	#menu-dropdown li{width: 100%;border-bottom: 1px solid #FFFFFF;}
	#menu-dropdown a{width: 100%;text-align: center;padding: 10px 7px 10px;}
	.menu-tab{    background-color: #333;
	    -webkit-border-radius: 20px;
	    -moz-border-radius: 20px;
	    border-radius: 20px;padding: 0 15px;
		margin-top: 20px;
		}			
	.menu-tab a{ 
	font-size: 14px;
	padding: 5px 5px;
	line-height: 14px;
		}
	#ucid_bar .lowerTab{bottom: -46px!important;}
	#ucid_bar #callToAction a {padding: 6px 10px!important;line-height: 14px!important;}
	.logo a {margin: 5px 10px 0px 0px;}
	#content-slider .description {
	margin-bottom: 5px!important;
	}
	#content-slider .description {width: 90%!important;}
}

@media screen and (min-width:321px) and (max-width:480px) {
	/*.header-container{background: green;}*/
    #content-slider{width: 100%;}
    #content-items{width: 100%;}
	#content-items .artist{width:31%;}
	.home #bx-pager{position: relative;}
	.home .header-container{position:relative;}
	.bx-wrapper .bx-viewport{overflow:visible!important;}
	.logo {width: 30%;}
	.artist-page .artist {
	height: 125px!important;
	}
	#content-items .artist h3 {
	font-size: 16px;
	}
	#content-slider h2 {
	font-size: 20px;
	}
	#menu-item-160{clear:both;}
	nav li {width: 20%;}
	nav a{padding: 10px 7px 3px;}
	nav{padding: 0px 10px 10px 10px;}
	#content-items .artist {
	padding: 0 1% 20px 1%;
	height: 230px;
	}
	#content-items .artist h3 {
	font-size: 16px;
	}
	.play-icon img {
	height: 20%;
	width: 50%!important;
	}
	#content-items .play-icon {top: 30%;}
	#load-items .web {
	width: 80%;
	margin: 1px auto;
	text-align: center;
	}
	.social {line-height:10px;}
	.tour .share-tour {
	position: relative;
	top: 0;
	right: 0px;
	}
	#content-items .tour {padding:10px 0px;}
	.first-col {width: 100%;text-align: center;}
	.second-col {width: 100%;text-align: center;}
	.icons-foot {width: 100%;text-align: center;display: block;}
	.footer-container footer span{padding: 10px 0 0 0;}
	.icons-foot a{display: inline-block;float: none;}
	.footer-container .wrapper {padding: 20px 0px 20px;}
	#stratus{position: relative!important;}
	#content-slider .description {
	margin-bottom: 5px!important;
	}
	#content-slider .description {width: 90%!important;}

}/* Aquí ingresaras el estilo de los elementos que necesites cambiar para que se adapten correctamente a una resolución max de 340px*/
@media screen and (min-width:481px) and (max-width:800px) {
	/*.header-container{background: blue;}*/
    #content-slider{width: 100%;}
    #content-items{width: 100%;}
	.home .header-container{position:relative;}
	.home #bx-pager{position: relative;}
	.artist-page .artist {
	height: 145px!important;
	}
	#content-items .artist {
	padding: 0 1% 20px 1%;
	height: 250px;
	}
	#content-items .artist h3 {
	font-size: 16px;
	}
	.play-icon img {
	height: 35%;
	width: 90%!important;
	}
	#load-items .social {margin-right: -2px;}

	#stratus{position: relative!important;}
}/* Ingresa el estilo de los elementos que necesites cambiar para que se adapten correctamente a una resolución max de 480px*/
@media screen and (min-width:801px) and (max-width:1024px) {
    #content-slider{width: 100%;}
    #content-items{width: 100%;}
    .home #bx-pager{position: absolute;}

    #stratus{position: relative!important;}

}
@media screen and (min-width:1024px) {

}/* Ingresa el estilo de los elementos que necesites cambiar para que se adapten correctamente a una resolución max de 768px*/


/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}